/* Redefining old styles */
#cnnRightCol a { color:#004276; }
#cnnRightCol a:hover { color:#ca0002; }
#cnnRightCol .cnnBlogHeader { color:#000; line-height:1.2em; }
#cnnBlogContentArea .cnnBlogContentDateHead { padding-top:1px; font-size:11px; font-weight:normal; padding-left:0; }
#cnnBlogContentArea .cnnGryTmeStmp { padding-top:2px; padding-bottom:16px; color:#999; padding-left:0; }
.cnnOverlayLnk, .cnnCommentsLnk { margin-bottom:6px; }
#cnnBlogContentArea .postSeparator { background-color:#fff; height:10px; background:transparent; }
.cnnPostNavigation { background:#fff; border-bottom:none; }
#cnnBlogContentArea .cnnBlogContentTitle, #cnnBlogContentArea .cnnBlogContentTitle a { font-size:20px; }
#cnnBlogContentArea .cnnBlogContentTitle { padding-top:0; margin-top:15px; }
#cnnBlogContentArea .cnnBlogContentPost { margin-top:7px; padding-right:5px;} /*CJV 20100930*/
.cnnPostFooter { margin-top:0; border-top:none; padding-top:0; }
#comments h6, #comments h6 b { font-size:20px; }
#commentform #submit { background:url("http://media.disqus.com/images/themes/cnn/090509_personalization_sprite_rr.gif") no-repeat scroll -2px -306px transparent;
margin-left:8px; width:47px; }
.cnnLeftPost .cnn_tpad20 { padding-top:20px; }
#cnnBlogContentArea .cnnBlogContentTitle a, #cnnBlogContentArea .cnnBlogContentTitle a:visited { color:#004276; }
#cnnBlogContentArea .cnnBlogContentTitle a:hover { color:#ca0002; }
.cnn_right_col{padding-top:0}
.cnn_content_body{margin-top:20px}
.cnn_content_top{width:985px}

/* Post Comments */
.commentFooter { color:#999; }
.commentlist cite, .commentlist cite a { font-size:11px; }

/* 
	To add a user as having special commenting change leadivcnn to user login name. 
	Don't for get to change the user's image as well
.comment-author-leadivcnn .commentItem strong, .comment-author-leadivcnn .commentItem strong a { color:#ca0002; }
.comment-author-leadivcnn .commentItem { padding-top:20px; }
.comment-author-leadivcnn .commentItem .commentDivline { margin-top:20px; }
.comment-author-leadivcnn .cnn_special_comment { background:#EBEBEB url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/parkerspitzer/49x49_twit_avatar2.jpg) no-repeat 7px 14px; padding:15px 30px 24px 71px; }
*/

/* Misc. */
.cnn_pksz_tp_hck { background-color:#e5e5e5; height:3px; width:100%; }

/* Shadows around boxes */
.cnn-left-shadow-wrap { background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/parkerspitzer/left-shadow.png) repeat-y scroll 0 0 transparent; width:640px; padding-left:5px; }
.cnn-right-shadow-wrap { background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/parkerspitzer/right-shadow.png) repeat-y scroll right top transparent; width:640px; padding-right:5px; }
#cnnBlogContentArea { width:645px; }
.cnn-top-right-shadow { background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/parkerspitzer/top-right-shadow.png) no-repeat top right; height:4px; }
.cnn-bottom-right-shadow { background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/parkerspitzer/bottom-right-shadow.png) no-repeat top right; height:4px; }
.cnn-top-shadow { background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/parkerspitzer/top-shadow.png) no-repeat 0 0; height:4px; margin-left:5px; }
.cnn-bottom-shadow { background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/parkerspitzer/bottom-shadow.png) no-repeat 0 0; height:4px; margin-left:5px; }

.cnn-rr-left-shadow-wrap { padding-left:0; width:5px; }
.cnn-rr-right-shadow-wrap { padding-right:0; width:4px; }


/* Base Typography */
.cnn_maincntnr * {font-family:arial; font-size:11px; line-height:1.2em; }
a, a:visited, a:active, a:link { color:#004276; }
.cnn_content_top a, .cnn_content_top a:visited, .cnn_content_top a:active, .cnn_content_top a:link { color:#6ab9d3; }
a:hover, .cnn_content_top a:hover { color:#ca0002; }

.cnn_t1_title_text   { font-weight:bold; font-size:36px; color:#fff; }
.cnn_feed_title_text   { font-weight:bold; font-size:18px; color:#000; }
.cnn_post_title_text { font-weight:bold; font-size:20px; }
.cnn_t1_text   { font-weight:bold; color:#fff; }
.cnn_sidebar_title_text { font-weight:bold; font-size:18px; }
.cnn_feed_text   { font-size:12px; color:#fff; }
.cnn_tmstmp_text   { color:#959595; }
.cnn_post_tmstmp_text { color:#999; }
.cnn_tiny_text { font-size:9px; }
.cnn_most_liked_text { font-size:14px; color:#7d7d7d; }
.cnn_big_text { font-size:12px; }
.cnn_small_text { font-size:10px; }

.single .cnn_blog_content_area { background-color:#fff; }
.cnn_home_link { display:block; height:191px; width:796px; }
.cnn_pksz_mug { float:left; margin-right:6px; margin-top:7px; }
.cnn_byline { margin-top:13px; font-weight:bold; color:#999; }
.cnn_comment_count, .cnn_comment_count a { font-size:9px; font-weight:normal; }

/* Base Structure */
.cnn_tpad10 { padding-top:10px; }

/* Tech Pulse */
.cnn_SRLTpulse { width:980px;height:60px;text-align:left;background-color:#ebebeb; }
.cnn_SRLTpulse .cnn_relpostn { width:980px;height:60px; }

.cnn_SRLTpulse1,
.cnn_SRLTpulse2,
.cnn_SRLTpulse3 { float:left;margin:0px;display:inline;width:19px; }

.cnn_SRLTpulse2 { width:942px; height:60px; overflow:hidden;}

.cnn_SRLTpulse4 { float:left;display:inline;width:254px; }
.cnn_SRLTpulse5 { float:left;display:inline;width:668px;overflow:hidden;height:60px;position:relative; }
div.cnn_SRLTpulse5_REnd {float:left;display:inline;width:478px;overflow:hidden;height:60px;position:relative; }

.cnn_SRLTpulse6 { width:457px;display:inline;float:left;height:60px;margin:0 20px 0 0;border-right:1px solid #DAD5DC; }

.cnn_SRLTpulse7 { float:left;display:inline;margin:6px 9px 0 0;width:49px; }
.cnn_SRLTpulse8 { float:left;display:inline;margin:4px 0 0 0;width:399px;font-size:12px;line-height:15px;color:#636363; }
.cnn_SRLTpulse8 a.cnn_SRLTpulseCaps { font-size:10px; }
.cnn_SRLTpulse10 { margin-top:17px; }

.cnn_SRLTpulse8 p { font-size:11px;line-height:14px;color:#acacac; }

.cnn_SRLTpulse9 { top:0px;position:absolute;right:19px;width:131px;height:60px;background:url('http://i.cdn.turner.com/cnn/.element/img/3.0/sect/tech/techpulse_gradient_gray.png') 0px 0px no-repeat; }
.cnn_SRLTsctnt1s2 .cnn_SRLTpulse9 { background-image:url('http://i.cdn.turner.com/cnn/.element/img/3.0/sect/tech/techpulse_gradient_white.png'); }

.cnn_SRLTpulseLcntr { width:2000px; }

.cnn_SRLTsctnt1s2 .cnn_SRLTpulse { width:634px;background-color:#fff; }
.cnn_SRLTsctnt1s2 .cnn_SRLTpulse .cnn_relpostn { width:634px; }

.cnn_SRLTsctnt1s2 .cnn_SRLTpulse4 { display:none; }
.cnn_SRLTsctnt1s2 .cnn_SRLTpulse2 { margin-left:21px;width:575px; }
.cnn_SRLTsctnt1s2 .cnn_SRLTpulse5 { width:560px; }

.cnn_SRLTtpttle { padding:0 0 0 5px; }

.cnn_SRLTplsbtnL img { background:url('http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/parkerspitzer/twitter_sprite_left_arrow.gif') 0px 0px no-repeat; }
.cnn_SRLTplsbtnR img { background:url('http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/parkerspitzer/twitter_sprite_right_arrow.gif') 0px 0px no-repeat; }
.cnn_SRLTplsbtnL:hover img { background-position:0 -70px; }
.cnn_SRLTplsbtnR:hover img { background-position:0 -70px; }
.cnn_SRLTtechpulselnk img { background:url('http://i.cdn.turner.com/cnn/.element/img/3.0/sect/tech/techpulsetwitter.png') 0px 0px no-repeat; }
.cnn_SRLTtechpulselnk:hover img { background:url('http://i.cdn.turner.com/cnn/.element/img/3.0/sect/tech/techpulsetwitter_hover.png') 0px 0px no-repeat; }

.cnn_SRLTplsbtnLoff img,
.cnn_SRLTplsbtnLoff:hover img { background-position:0 -140px; cursor:text; }

.cnn_SRLTplsbtnRoff img,
.cnn_SRLTplsbtnRoff:hover img { background-position:0 -140px; cursor:text; }

/* Tech Pulse Skin */
.cnn_pksz_pulse a { color:#004276; font-size:10px; }
.cnn_pksz_pulse a:hover { color:#ca0002; }
.cnn_pksz_pulse .cnn_SRLTpulse4 { height:45px; width:110px; padding:15px 10px 0 10px; background-color:#e1e1e1; line-height:.9em; }
.cnn_pksz_pulse .cnn_SRLTpulse4 .cnnSRLTtechpulselnk { line-height:1em; }
.cnn_pksz_pulse .cnn_SRLTpulse5 { width:812px; }
.cnn_pksz_pulse .cnn_SRLTpulse6 { border-right:1px solid #e1e1e1; margin:0 0 0 20px; }
.cnn_pksz_pulse .cnn_SRLTpulse8 b a { color:#ca0002; font-size:11px; }

/*
T1
-------------------------------------------*/
.cnn_maincntnr {
	margin: auto;
	padding: 0 0 0 16px;
}

.cnn_t1 {
	background: #000;
	color: #fff;
	height: 348px;
	margin: 0 0 15px 0;
	position: relative;
	text-align: left;
}

.cnn_t1_hero {
	float: left;
	width: 793px;
}

.cnn_t1_hero.cnn_t1_current {
}

.cnn_title_t1 {
	background: #000;
	bottom: 20px;
	left: 0;
	padding: 5px 15px 10px 14px;
	position: absolute;
	width: 392px;
}

.cnn_title_t1 h2 {
	margin: 0;
}

.cnn_title_t1 h2 a, .cnn_title_t1 h2 a:active, .cnn_title_t1 h2 a:link, .cnn_title_t1 h2 a:visited {
	color: #fff;
	font-size: 36px;
	font-weight: bold;
	line-height: 46px;
}

.cnn_title_t1 h2 a:hover { color:#ca0002; }

.cnn_title_t1 h4 {
	font-size: 14px;
	font-weight: bold;
	text-transform:uppercase;
}
.cnn_title_t1 h4 a, .cnn_title_t1 h4 a:visited {
	color: #90cefa;
}

/* Sidebar */
#cnnRightCol .cnn_white_wire_bx { background-color:#fff; }

/* Footer */
#cnn_ftrcntnt { background:#fff; }
#cnn_ftrcntnt, #cnn_ftrcntntinner { padding-top:0; }
#cnn_ftrcntntinner { border-top:none; }
#cnn_ftrcntnt a { color:#004276; }
#cnn_ftrcntnt a:hover { color:#ca0002; }
.cnn_blog_footer_area { background:#fff; margin-top:40px; }
#ftr-search form { background:none; width:301px; }

/* Tracking images */
.cnn-tracking-img, #wpstats { position:absolute; left:0; height:1px; }

/* Ads */
.cnn_adtitle { margin-top:4px; text-align:right; padding-right: 10px;}

/* @todo Merge CSS from Chris with current CSS */
/* css page groundwork */
	body {background-color:#969696;}
	#cnnContainer {background:#969696 url('http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/parkerspitzer/bk_graphic.gif') repeat-y top center;} /* establish page background properties */
	.cnn_maincntnr {padding:0 0;} /* there was an inherited padding-left property that this is overriding */
	
/* parker|spitzer banner */
	.pksz_banner {position:relative;height:191px; width:980px; margin:0 auto; background-image:url('http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/parkerspitzer/980x191_header_v1.png');}
	
/* css for duplicate t1's */
	.t1_outer_wrap {width:980px; height:235px; margin:0 0 15px 3px;}/* wrapper around left and right t1's */
	.t1_left_wrap {width:489px; float:left; border-right:2px solid #fff;} /* isolate left t1 content */
	.t1_right_wrap {width:489px; float:right;} /* isolate right t1 content */
	.cnn_t1 {padding:0 0; position:relative; border-top:3px solid #fff; overflow:hidden;} /* changes to common t1 elements */
	.cnn_t1_current {width:488px; height:232px; float:left; overflow:hidden;}
	.cnn_t1_current .cnn_title_t1 {padding:2px 10px 23px 10px; width:469px; bottom:0; background:transparent url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/parkerspitzer/bg_75.png);}
	.cnn_t1_current .cnn_title_t1 h2 a {font-size:24px; line-height:1.05em;}
	.cnn_t1 .cnn_t1_info {padding:0 0 0 10px; background-color:#000; height:17px; width:478px; position:absolute; left:0; top:215px; z-index:2;}
	.cnn_t1_desc {height:50px;}
	.cnn_t1_desc h3 {margin-top:2px; font:bold 10px Arial,sans-serif; color:#6ab9d3;}
	.cnn_t1_desc h3 a {color:#6ab9d3; text-transform:uppercase;}
	.cnn_t1_desc h3 a:hover {color:#CA0002;}
	
	.cnn_t1_sm_desc { padding:1px 0 0 0; }
	.cnn_t1_sm_desc a{ font-size:10px; }
	.cnn_t1_sm_desc_divider { vertical-align:top; padding:0 3px; }
	
	.cnn_SRLTpulse {margin-bottom:15px;}			
	.cnn_contentarea {width:990px; overflow:hidden;}				
	.cnnWideImage { padding:0;}
	.cnnWideTitle {display:block; background-color:#000; padding:4px 10px; 0 10px; height:16px; width:620px;}
	.cnnWideTitleLeft {float:left; color:#fff; font:bold 11px arial,sans-serif;}
	.cnnWideTitleRight {float:right; color:#969696;}
	.cnnWideTitleRight a {color:#6ab9d3; font:normal 11px arial,sans-serif;}
	.cnnWideTitleRight a:hover {color:#CA0002;}	
	
/* modify tech spinner - much of control is instantiated w/ javascript & cannot override styles locally */
	.cnn_SRLTpulse {position:relative; width:978px; margin-left:6px; }
	.cnn_relpostn {width:978px; background-color:#ffffff; position:absolute; top:0; left:0; border:1px solid #e1e1e1;}
	.cnn_SRLTpulseLcntr div {color:#000000;}
	.cnn_SRLTpulseLcntr div p {color:#959595;}
	.cnn_SRLTpulseCaps {color: #004276;}
	.cnn_SRLTpulseCaps:hover {color: #ca0002;}
	
/* left post styles */			
	.cnnBlogContentArea {background-color:green;}
	.cnnPostWrap {background-color:#ffffff; margin-bottom:0; padding-bottom:15px;}
	.cnnLeftPost {padding: 16px 0 0 10px; width:170px;}
	.cnnLeftPost div {padding:0 0;}
	.more-link {display:block; margin-top:16px;} /*CJV 20100930*/
	.cnnOverlayLnk,	.cnnCommentsLnk, .cnnPermaLink {display:inline-block; margin-bottom:6px; font:bold 11px arial,sans-serif; color:#004276;}
	.cnnOverlayLnkTotal {font:normal 9px arial,sans-serif; color:#000000;}
	.leftColDivider {border-top:1px solid #e1e1e1; width:140px; margin:26px 0 17px 0;}
	.leftPullQuoteImg {height:31px; width:38px; margin-bottom:5px; background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/parkerspitzer/quote.gif) no-repeat 0 0;}
	.leftPullQuoteAtt {font:bold 14px arial,sans-serif; color: #7d7d7d; line-height:20px;}
	.leftPullQuoteQte {font:normal 14px arial,sans-serif; color: #7d7d7d; width:138px; line-height:20px;}
	.leftPullQuoteLnk {display:block; font:normal 12px arial,sans-serif; color: #004276; margin-top:2px;}
	.leftPullQuoteLnk:hover {color: #ca0002;}
	.leftPullQuoteAdd {display:block; font:bold 12px arial,sans-serif; color: #004276; margin-top:28px;}
	.leftPullQuoteAdd:hover {color: #ca0002;}
	
/* right post */
	.cnnRightPost {padding:0 0;}
	.cnnBlogContentTitle a {font:bold 20px arial,sans-serif; color:#004276;}
	.cnnBlogContentTitle a:hover {color:#ca0002;}
	.postAuthor {margin-top:6px; width:300px; height:31px;}
	.postAuthorImg {float:left; margin-right:6px; width:30px;}
	.postAuthorByline {float:left; width:70px; text-align:left; font:bold 11px arial,sans-serif; padding-top:5px;}
	.postAuthorPost {color:#999999;}
	.postAuthorName {color:#004276;}
	.cnnBlogContentPost p { font-size:12px; line-height:1.4em; padding-bottom:14px; }
	.postRelTopics {margin:9px 0 4px 0; font-size:11px; color:#999999;}
	
/* poll daddy over-rides - generic template */	
/* these should ultimately be moved into a custom template for the pksz polls */
	.cnn_pksz_featured_poll { margin-top:0px; }
	.pds-box-outer {padding:7px 10px !important;}
	.pds-question-top {padding: 0 0 !important;}
	.pds-box {background-color:#f1f0f0 !important; -moz-border-radius:0px 0px 0px 0px !important; margin-top:17px !important;} /*CJV 20100930*/
	.pds-answer {border:none !important; padding: 5px 0 !important;}
	.pds-vote {padding: 0 0 !important;}
	.pds-vote-button {display:inline-block; padding:0 0 !important; height:20px !important; width:56px !important; border:0 !important; 
		background-image:url('http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/parkerspitzer/bt_vote.gif') !important; 
		-moz-border-radius:0 0 !important;
		background-repeat:no-repeat; }
	.pds-view-results {margin-left: 5px !important; position:relative !important; top:-6px !important;}
	.pds-view-results:hover { text-decoration:none !important; color:#ca0002 !important;}
	.pds-vote-button  span {display:none !important;}
	.pds-links {display:inline-block !important; padding-top:0 !important;}
	.pds-links a {font-weight:normal !important; color:#004276 !important;}
	.pds-pd-link , .pds-share {display:none !important;}
	/* results */
	.pds-feedback-group {padding: 0 0 !important;}
	.pds-feedback-label {padding: 0 0 !important;}
	.pds-totalvotes-outer {display:none !important;}
/* right column styles - these are a quick sketch */		
	/* set bg color */
	.cnnBlogHeader {color:#000; padding:0 0 !important; margin:0 0 12px 0;} /*CJV 20100930*/
	.cnnRRStruct {background-color:#fff; padding-top:0;} /*CJV 20100930*/
	.cnnWireLtgBox {background-color:transparent; padding-left:11px !important; padding-right:11px !important;} /*CJV 20100930*/
	.cnnRightCol {background-color:transparent;}				
	/* text color */
	.cnnBBStories {color:#000;}
		
/* padding in outermost wrap */
	.cnnRRBoxContent {padding:0 0 5px 0;} /*CJV 20100930*/
	.cnnWireLtgBox {padding:0 0;}
	
/* set padding in interior divs */
	.cnnAboutbox {padding:0 0;}
	.cnnBBStories {padding:0 0;}
	.snap_preview p {margin:0 0;}
	.cnnBlogContent {padding:0 0 !important;} /*CJV 20100930*/

/* set padding around headers */
	.cnnTopModRRHeader {margin:16px 0 10px 0;} /* topmost header */
	.cnnBlogMod {position:relative} /* fix for sidebar modules with no title */
	.cnn_widget_title{background:none repeat scroll 0 0 white;position:absolute;top:-10px}/* fix for sidebar modules with no title */
	
/* fix sidebar padding so footer dividers show equal margins on bottom */
	#sidebar {padding-bottom:0px !important;}
	
/* RECENT POSTS */
	#cnnPopularPosts ul {margin:13px 0 0 0;}
	#cnnPopularPosts li {color:#004276; border:none; margin:0 0 11px 0; padding:0 0;}
	#cnnPopularPosts li a {color:#004276;}
	#cnnPopularPosts li a:hover {color:#ca0002;}	
	
/* footer - divider */		
	#cnnRightCol .cnnWireLtgBox .cnnBoxFooter {margin: 14px 0 15px 0; border-top:1px solid #969696;}
	

	
			/* append calendar styles to override wp autocode*/
			#cnnBlogContentArea .cnnGryTmeStmp { display: block; } /*padding-left:10px; padding-top:0;*/
			
			#wp-calendar td {width:51px;}
			#calendar_wrap #prev:hover { background-position:0 -1011px; }
			#calendar_wrap #next:hover { background-position:0 -1047px; }
			.cnn_pt_title_text {font:bold normal 18px arial,sans-serif; color:#000000; margin-top:12px;}
			#calendar_wrap caption {font:bold 12px arial,sans-serif; color:#004276; background-image:none; padding-left:16px;} /*CJV 20100930*/
			#wp-calendar caption {font:bold 12px arial,sans-serif; color:#004276; margin-bottom:23px;}
			#calendar_wrap table#wp-calendar th {font-weight:bold; color:#acacac; font-size:13px;}
			#calendar_wrap table#wp-calendar td {font-weight:bold; font-size:13px;}
			#calendar_wrap table#wp-calendar td a {font-size:13px;}
			#calendar_wrap table th, #calendar_wrap table td {border-right:none;}
			#wp-calendar td.pad:hover {background-color:transparent;}

			/* 	some of this may not be needed - it is taken from the wp calendar css
				and is only used here to make the offline version look correct.
				other elements of the stylesheet that the elements were embedded in
				contained conflicting styles that were used for the rest of the blog
				that the calendar was taken from
			*/
				.cnn_pt_pst_rghtcol_pad {padding-left:14px;padding-right:10px;}
				.cnn_pt_tpad11 {margin-top:11px;}
				#calendar_wrap {overflow:hidden;position:relative;width:315px;} /*CJV 20100930*/
				#calendar_wrap #wp-calendar {background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/belief.blog/calendar_bg.gif") repeat-y scroll -4px 0 transparent;margin:0;width:313px;}
				#calendar_wrap table {border-collapse:collapse;width:280px;}
				#wp-calendar {empty-cells:show;margin:10px auto 0;width:155px;}
				#wp-calendar caption {text-align:left;width:100%;}
				#calendar_wrap table#wp-calendar th {color:#ACACAC;font-size:12px;font-weight:bold;}
				#calendar_wrap table th {font-family:arial,helvetica,sans-serif;font-weight:bold;text-align:center;text-transform:uppercase;}
				#calendar_wrap table tfoot {background:none repeat scroll 0 0 #FFFFFF;height:17px;left:270px;overflow:hidden;position:absolute;top:0;width:34px;}
				#calendar_wrap #prev, #calendar_wrap #next {background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/belief.blog/belief_sprite.gif") no-repeat scroll 0 0 transparent;height:16px;width:16px;}
				#calendar_wrap table tfoot td {border:medium none;text-align:center;}
				#calendar_wrap table td {padding-top:13px;}
				#wp-calendar #prev a {padding-left:10px;text-align:left;}
				#calendar_wrap #prev a, #calendar_wrap #next a {line-height:80px;}
				#wp-calendar a {display:block;}
				#wp-calendar a {text-decoration:none;}
				#calendar_wrap table#wp-calendar td a {color:#0A6C93;font-size:11px;}
				.cnn_pt_right_separator {margin-top:12px; margin-bottom:19px; padding-bottom:0;}
				.cnn_pt_separator {background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/political.ticker/dotted.line.gif") repeat-x scroll 0 0 transparent;height:1px;}		


			/* added at end - flow is required for 'prev' image to work */
			#calendar_wrap #prev {background-position:0 -323px; height:17px; top:0; left:0px; _left:272px; padding:0; position:absolute; width:16px; overflow:hidden;}
			#calendar_wrap #next {background-position:0 -359px; height:17px; top:0; left:18px; _left:290px; padding:0; position:absolute; width:16px; overflow:hidden;}
			
/* Post Navigation Footer */
.cnn_pksz_navblock { width:auto; margin:6px 10px 0 10px; float:left; }
.cnn_pksz_navblock a { font-size:13px; }
.cnn_pksz_navblock span { color:#004276; font-size:14px; }

/* adds the custom flipper stuff... */
#cnn-filpper-viewer{margin:0 auto}
#cnn-flipper-viewer .cnn_fabcprv_off {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/inthearena/left.arrow.inactive.gif) no-repeat;}
#cnn-flipper-viewer .cnn_fabcprv{background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/inthearena/left.arrow.gif) no-repeat;}
#cnn-flipper-viewer .cnn_fabcprv:hover {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/inthearena/left.arrow.mouse.gif) no-repeat;}
#cnn-flipper-viewer .cnn_fabcnxt{background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/inthearena/right.arrow.gif) no-repeat;}
#cnn-flipper-viewer .cnn_fabcnxt:hover {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/inthearena/right.arrow.mouse.gif) no-repeat;}
#cnn-flipper-viewer .cnn_fabcnxt_off{background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/inthearena/right.arrow.inactive.gif) no-repeat;}


/* end flipper*/

/*start custom nav menu*/
.menu-item {float:none!important;}
.cnn_menu_bx {clear:both;}
.cnn_menu {height:35px;text-align:center; }
.cnn_menu li {height:25px; display:inline; position:relative; top:10px; border-left:2px solid #444;}
.cnn_menu li:first-child {border:none;}
.cnn_content_top .cnn_menu li a {color:#004276;font-size:12px;font-weight:bold}
.cnn_content_top .cnn_menu li a:hover{color:#ca0002}

/* @start TWT MODULE */
.cnn_tweet{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/whatsnew/twitter.bubble.png") no-repeat scroll 0 0 transparent;}
.cnn_tweet_desc{padding:2px 5px 8px 4px;height:43px;width:303px;font-family:arial,sans-serif;font-size:12px;line-height:1.2em;font-weight:normal;}
#cnnRightCol .cnn_tweet_user a,#cnnRightCol .cnn_tweet_user a:visited{font-family:arial,sans-serif;font-size:12px;line-height:1.2em;font-weight:bold;}
.cnn_tweet_user{display:block;margin-top:-2px;}
.cnn_tweet_date{display:block;font-family:arial,sans-serif;font-size:11px;line-height:1.2em;font-weight:normal;font-style:italic;color:#959595;}
#cnnRightCol .cnn_tweet_retweet a,#cnnRightCol .cnn_tweet_retweet a:visited{font-family:arial,sans-serif;font-size:10px;line-height:1.2em;font-weight:normal;}
.cnn_tweet_info{margin-left:42px;height:53px;}
.cnn_tweet_info img{float:left;margin-top:2px;margin-right:3px;}
.cnn_tweet_desc a{line-height:1.2em;}
.cnn_tweet_desc{color:#2c2c2c;padding:3px 10px 0 5px;margin:5px 0 10px 6px;}
#cnnRightCol .cnn_tweet_retweet a, #cnnRightCol .cnn_tweet_retweet a:visited,#cnnRightCol .cnn_tweet_user a, #cnnRightCol .cnn_tweet_user a:visited{color:#004276}
/* @end TWT MODULE */

.cnn_sidebar .cnn_widget_title a,.cnn_sidebar .cnn_widget_title{font-family:arial,sans-serif;font-size:18px;font-weight:bold}
.cnn_sidebar .cnn_widget_title{color:#000;margin-top:10px}